Subject: Re: bug#19179: 25.0.50; Build failure with wrong version in nt/emacs.rc

From: Chris Zheng <[email-masked]>
Date: Wed, 26 Nov 2014 12:02:46 +0800

From: Glenn Morris <[email-masked]>
Subject: Re: bug#19179: 25.0.50; Build failure with wrong version in nt/emacs.rc
Date: Tue, 25 Nov 2014 21:30:25 -0500

> 
> I made hard going of this change. :(
> 
OK.  I known the problem is in my side.  Can you provide some hints
for solving the problem?  I search the `configure' file and find that
at line 18209 it has:
version=$PACKAGE_VERSION
so I want to use `$PACKAGE_VERSION' instead of `$version'.  Is is
expected to have a `version=25.0.50' line before `comma_version' is
calculated?  I have searched the list but no luck.

Thank you for your time.